#contenedor {
    padding: 2px;
}
#fila {
    display: flex;
    margin-top: 40px;
}
#columna1, #columna2, #columna3 {
    text-align: justify;
    padding: 5px 10px;
    display:inline-block;
    width: 33%;
}
.head {
    padding: 5px;
    margin-bottom: 45px;  
}
.head strong{
    font-size: 23px;
}


.head span {
    font-size: 72px;
    line-height: 1;
    display: block;
    font-weight: bold;
    color: #c7b25c;
}
.span_date{
    color: #721314 !important;
}